ul.menu {list-style:none; margin:0; padding:0}
ul.menu * {margin:0; padding:0;height:36px;}
ul.menu a {display:block; color:#fff; text-decoration:none}
ul.menu li {position:relative; float:left; margin-right:0px;}
ul.menu ul {position:absolute; top:36px; left:0; background:#535744; display:none; list-style:none;}
ul.menu ul li {position:relative; text-align:left; border-top:none; width:180px; margin:0;height:36px;opacity:0.98;}
ul.menu ul li a {display:block; padding:6px 0px 0px 17px; background-color:#535744; border-bottom:#CDB49E solid 1px; border-top:#CDB49E solid 1px;  }
ul.menu ul li a:hover {background:#A35B14; background-image:none;}
ul.menu ul ul {left:180px; top:-1px;}
ul.menu .menulink {padding:0px 0px 0px; font-weight:bold; background:url(images/header.gif); }
ul.menu .menulink span {padding:15px; background:none;}
ul.menu .menu:hover {background:url(catalog/view/theme/default/image/menu_hov_back.jpg) center center repeat-x;}
ul.menu .menulink:hover
{
background:url(catalog/view/theme/default/image/menu_hov_back.jpg) center center repeat-x; }
ul.menu .sub {background:url(catalog/view/theme/default/image/icon_arrow.gif) #535744 12px 17px no-repeat}
ul.menu .topline {}